---

#! jobs/ltp-part4.yaml
suite: ltp
testcase: ltp
category: functional
need_memory: 4G
disk: 1HDD
fs: ext4
ltp:
  test: fs-00
job_origin: ltp-part4.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: lkp-ivb-d02
tbox_group: lkp-ivb-d02
job_file: "/lkp/jobs/scheduled/lkp-ivb-d02/ltp-1HDD-ext4-fs-00-debian-12-x86_64-20240206.cgz-30e529681131-20240327-78809-wyxai4-0.yaml"
id: 48cc8403e767d3b73b999099b00df157d7dc2bc5
queuer_version: "/zday/lkp"

#! /db/releases/20240322162847/lkp-src/hosts/lkp-ivb-d02
model: Ivy Bridge
nr_node: 1
nr_cpu: 4
memory: 8G
nr_hdd_partitions: 4
nr_ssd_partitions: 1
ssd_partitions: "/dev/disk/by-id/ata-INTEL_SSDSC2BA400G4_BTHV634505W5400NGN-part1"
hdd_partitions: "/dev/disk/by-id/ata-ST4000NM0035-1V4107_ZC127QJQ-part1 /dev/disk/by-id/ata-ST4000NM0035-1V4107_ZC127QJQ-part2
  /dev/disk/by-id/ata-ST4000NM0035-1V4107_ZC127QJQ-part3 /dev/disk/by-id/ata-ST4000NM0035-1V4107_ZC127QJQ-part4"
swap_partitions: "/dev/disk/by-id/ata-ST4000NM0035-1V4107_ZC127QJQ-part6"
rootfs_partition: "/dev/disk/by-id/ata-ST4000NM0035-1V4107_ZC127QJQ-part5"
brand: Intel(R) Core(TM) i3-3220 CPU @ 3.30GHz

#! /db/releases/20240322162847/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:
kmemleak:

#! /db/releases/20240322162847/lkp-src/include/category/ALL
sanity-check:

#! /db/releases/20240322162847/lkp-src/include/disk/nr_hdd
need_kconfig:
- BLK_DEV_SD
- SCSI
- BLOCK: y
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: y
- EXT4_FS
- BLK_DEV_LOOP
- CAN: m
- CAN_DEV: m
- CAN_RAW: m
- CAN_VCAN: m
- MINIX_FS: m
- EXPERT: y
- CHECKPOINT_RESTORE: y

#! /db/releases/20240322162847/lkp-src/include/queue/cyclic
commit: 30e5296811312a13938b83956a55839ac1e3aa40

#! /db/releases/20240322162847/lkp-src/include/testbox/lkp-ivb-d02
netconsole_port: 6673
ucode: '0x21'
need_kconfig_hw:
- NET_VENDOR_REALTEK: y
- R8169: y
- SATA_AHCI
- DRM_I915

#! /db/releases/20240322162847/lkp-src/include/fs/OTHERS

#! /db/releases/20240322162847/lkp-src/include/ltp
initrds:
- linux_headers
kconfig: x86_64-rhel-8.3-ltp
enqueue_time: 2024-03-27 07:28:00.023928753 +08:00
_rt: "/result/ltp/1HDD-ext4-fs-00/lkp-ivb-d02/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-ltp/gcc-12/30e5296811312a13938b83956a55839ac1e3aa40"
compiler: gcc-12
head_commit: 1783f22f4d078f6f0918e13c74d75ab8eeecb550
base_commit: e8f897f4afef0031fe618a8e94127a0934896aba
branch: linux-devel/devel-hourly-20240324-180304
rootfs: debian-12-x86_64-20240206.cgz

#! schedule options
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20240326-165402"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/ltp/1HDD-ext4-fs-00/lkp-ivb-d02/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-ltp/gcc-12/30e5296811312a13938b83956a55839ac1e3aa40/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3-ltp/gcc-12/30e5296811312a13938b83956a55839ac1e3aa40/vmlinuz-6.8.0-11774-g30e529681131
- branch=linux-devel/devel-hourly-20240324-180304
- job=/lkp/jobs/scheduled/lkp-ivb-d02/ltp-1HDD-ext4-fs-00-debian-12-x86_64-20240206.cgz-30e529681131-20240327-78809-wyxai4-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3-ltp
- commit=30e5296811312a13938b83956a55839ac1e3aa40
- nmi_watchdog=0
- intremap=posted_msi
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3-ltp/gcc-12/30e5296811312a13938b83956a55839ac1e3aa40/modules.cgz"
linux_headers_initrd: "/pkg/linux/x86_64-rhel-8.3-ltp/gcc-12/30e5296811312a13938b83956a55839ac1e3aa40/linux-headers.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20240301.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/fs_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/ltp_20240323.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/ltp-x86_64-14c1f76-1_20240323.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20240216.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn

#! /cephfs/db/releases/20240324230910/lkp-src/include/site/inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-ivb-d02/ltp-1HDD-ext4-fs-00-debian-12-x86_64-20240206.cgz-30e529681131-20240327-78809-wyxai4-0.cgz"
last_kernel: 4.20.0

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-8.3-ltp/gcc-12/30e5296811312a13938b83956a55839ac1e3aa40/vmlinuz-6.8.0-11774-g30e529681131"
result_root: "/result/ltp/1HDD-ext4-fs-00/lkp-ivb-d02/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-ltp/gcc-12/30e5296811312a13938b83956a55839ac1e3aa40/0"

#! /cephfs/db/releases/20240326152003/lkp-src/include/site/inn
dequeue_time: 2024-03-27 07:29:56.629850086 +08:00
job_state: finished
loadavg: 2.01 1.70 0.94 1/218 4771
start_time: '1711496134'
end_time: '1711496463'
version: "/lkp/lkp/.src-20240326-165439:b25cc686702c:f2e8d797e00a"
